{
    "ID": 21854,
    "version": "3.0",
    "name": "Christmas",
    "coverPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/pictures\/photo_21854_89_44_1638354842.png",
    "backgrounds": [{
        "ID": 23708,
        "version": "3.3",
        "skinNumber": 8001,
        "coverPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/pictures\/photo_23708_90_44_1638354842.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_23708_91_44_1698849477.zip",
        "inappString": "",
        "videoCount": 0
    }, {
        "ID": 23709,
        "version": "3.3",
        "skinNumber": 8002,
        "coverPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/pictures\/photo_23709_90_44_1638354842.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_23709_91_44_1698849477.zip",
        "inappString": "",
        "videoCount": 0
    }, {
        "ID": 23710,
        "version": "3.3",
        "skinNumber": 8003,
        "coverPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/pictures\/photo_23710_90_44_1638354842.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_23710_91_44_1698849477.zip",
        "inappString": "",
        "videoCount": 0
    }, {
        "ID": 23711,
        "version": "3.3",
        "skinNumber": 8004,
        "coverPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/pictures\/photo_23711_90_44_1638354842.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_23711_91_44_1698849477.zip",
        "inappString": "",
        "videoCount": 0
    }, {
        "ID": 23712,
        "version": "3.3",
        "skinNumber": 8005,
        "coverPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/pictures\/photo_23712_90_44_1638354842.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_23712_91_44_1698849477.zip",
        "inappString": "milicapetrovic.emojikeyboard.colorkeyboard.UnlockBackground.21854.1",
        "videoCount": 0
    }, {
        "ID": 23713,
        "version": "3.3",
        "skinNumber": 8006,
        "coverPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/pictures\/photo_23713_90_44_1638354842.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_23713_91_44_1698849477.zip",
        "inappString": "milicapetrovic.emojikeyboard.colorkeyboard.UnlockBackground.21854.2",
        "videoCount": 0
    }, {
        "ID": 23714,
        "version": "3.3",
        "skinNumber": 8007,
        "coverPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/pictures\/photo_23714_90_44_1638354842.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_23714_91_44_1698849477.zip",
        "inappString": "milicapetrovic.emojikeyboard.colorkeyboard.UnlockBackground.21854.3",
        "videoCount": 0
    }, {
        "ID": 23715,
        "version": "3.3",
        "skinNumber": 8008,
        "coverPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/pictures\/photo_23715_90_44_1638354842.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_23715_91_44_1698849477.zip",
        "inappString": "milicapetrovic.emojikeyboard.colorkeyboard.UnlockBackground.21854.4",
        "videoCount": 0
    }, {
        "ID": 21855,
        "version": "3.0",
        "skinNumber": 65,
        "coverPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/pictures\/photo_21855_90_44_1607879233.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_21855_91_44_1698328754.zip",
        "inappString": "milicapetrovic.emojikeyboard.colorkeyboard.UnlockBackground.21854.5",
        "videoCount": 0
    }, {
        "ID": 21856,
        "version": "3.0",
        "skinNumber": 66,
        "coverPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/pictures\/photo_21856_90_44_1607879233.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_21856_91_44_1698328754.zip",
        "inappString": "milicapetrovic.emojikeyboard.colorkeyboard.UnlockBackground.21854.7",
        "videoCount": 0
    }, {
        "ID": 21857,
        "version": "3.0",
        "skinNumber": 67,
        "coverPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/pictures\/photo_21857_90_44_1607879233.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_21857_91_44_1698328754.zip",
        "inappString": "milicapetrovic.emojikeyboard.colorkeyboard.UnlockBackground.21854.8",
        "videoCount": 0
    }, {
        "ID": 21858,
        "version": "3.0",
        "skinNumber": 68,
        "coverPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/pictures\/photo_21858_90_44_1607879233.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_21858_91_44_1607879233.zip",
        "inappString": "milicapetrovic.emojikeyboard.colorkeyboard.UnlockBackground.21854.9",
        "videoCount": 0
    }, {
        "ID": 21859,
        "version": "3.0",
        "skinNumber": 69,
        "coverPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/pictures\/photo_21859_90_44_1607879233.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_21859_91_44_1698849995.zip",
        "inappString": "",
        "videoCount": 0
    }, {
        "ID": 21860,
        "version": "3.0",
        "skinNumber": 70,
        "coverPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/pictures\/photo_21860_90_44_1607879233.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_21860_91_44_1607879233.zip",
        "inappString": "milicapetrovic.emojikeyboard.colorkeyboard.UnlockBackground.21854.10",
        "videoCount": 0
    }, {
        "ID": 21861,
        "version": "3.0",
        "skinNumber": 71,
        "coverPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/pictures\/photo_21861_90_44_1607879233.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_21861_91_44_1607881055.zip",
        "inappString": "milicapetrovic.emojikeyboard.colorkeyboard.UnlockBackground.21854.11",
        "videoCount": 0
    }, {
        "ID": 21862,
        "version": "3.0",
        "skinNumber": 72,
        "coverPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/pictures\/photo_21862_90_44_1607879233.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_21862_91_44_1698849995.zip",
        "inappString": "milicapetrovic.emojikeyboard.colorkeyboard.UnlockBackground.21854.12",
        "videoCount": 0
    }]
}
